> ## Documentation Index
> Fetch the complete documentation index at: https://docs.morrowly.app/llms.txt
> Use this file to discover all available pages before exploring further.

# 시군구 목록

> 권한 없이 어느 토큰으로나 부릅니다.



## OpenAPI

````yaml /openapi.json get /v1/real-estate/regions
openapi: 3.1.0
info:
  title: OpenAPI definition
  version: v0
servers:
  - url: https://api.morrowly.app
security:
  - token: []
paths:
  /v1/real-estate/regions:
    get:
      tags:
        - real-estate
      summary: 시군구 목록
      description: 권한 없이 어느 토큰으로나 부릅니다.
      operationId: regions
      responses:
        '200':
          content:
            '*/*':
              schema:
                $ref: '#/components/schemas/ApiResponseRealEstateRegions'
          description: OK
        '401':
          description: 토큰이 없거나 틀리거나 만료됨(본문 없음)
components:
  schemas:
    ApiResponseRealEstateRegions:
      properties:
        data:
          oneOf:
            - $ref: '#/components/schemas/RealEstateRegions'
            - type: 'null'
        error:
          oneOf:
            - $ref: '#/components/schemas/ErrorMessage'
            - type: 'null'
        result:
          $ref: '#/components/schemas/ResultType'
      required:
        - data
        - error
        - result
      type: object
    RealEstateRegions:
      properties:
        enabled:
          type: boolean
        regions:
          items:
            $ref: '#/components/schemas/Region'
          type: array
      required:
        - enabled
        - regions
      type: object
    ErrorMessage:
      properties:
        code:
          type: string
        data: {}
        message:
          type: string
      required:
        - code
        - data
        - message
      type: object
    ResultType:
      enum:
        - SUCCESS
        - ERROR
      type: string
    Region:
      properties:
        code:
          type: string
        name:
          type: string
      required:
        - code
        - name
      type: object
  securitySchemes:
    token:
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.